This is the README for gucharmap.

gucharmap is a featureful unicode character map. You can get the
latest version from http://gucharmap.sourceforge.net/


COMPILING

gucharmap uses GTK+ 2.2 or later, which you can get from
http://gtk.org/. 

If GNOME is available, gucharmap uses it, but only to make the Help
menu.

To compile and install, do the usual

   ./configure
   make
   make install

There are two extra ./configure options:

  --disable-gnome disables GNOME-only functionality, even if the GNOME
    libraries are found. 

  --disable-unihan disables CJK ideograph information. The ideograph
    information includes definition and pronunciations in several
    languages, and is extracted from [3]. Omitting the ideograph
    information will reduce gucharmap's size by roughly 2 megabytes.


CREDITS

gucharmap is Copyright (c) 2003 Noah Levitt, and is licensed to you
under the terms of the GPL. See the file COPYING.

Large portions of gucharmap are taken from files published by
unicode.org. I think these portions are licensed under the terms of
the Unicode copyright http://unicode.org/unicode/copyright.html,
although I'm not entirely sure I have to say that. :)

Data was gathered from the following URLs:
[1] http://www.unicode.org/Public/UNIDATA/Blocks.txt
[2] http://www.unicode.org/Public/UNIDATA/UnicodeData.txt
[3] http://www.unicode.org/Public/UNIDATA/Unihan.zip
[4] http://www.unicode.org/Public/UNIDATA/NamesList.txt

gucharmap was influenced by Juliusz Chroboczek's ucm
(http://www.pps.jussieu.fr/~jch/software/files/ucm-0.3.tar.gz), the
Windows charmap, and GNOME's gcharmap.


Noah Levitt <nlevitt аt columbia.edu>
$Id: README,v 1.15 2004/03/04 00:19:00 nlevitt Exp $
